loglevel=DEBUG
logdates=true
error_output=../webapps/vxml/logs/email/err.log
warning_output=../webapps/vxml/logs/email/warn.log
info_output=../webapps/vxml/logs/email/info.log
debug_output=../webapps/vxml/logs/email/debug.log
